# show-cursor(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

show-cursor - Change the visibility of the cursor

## SYNOPSIS

n show-cursor

## DESCRIPTION

show-cursor hides the cursor if a negative argument is given and restores it if a positive or no argument is given. Note that this is not supported on all platforms.

show-cursor internally performs a counting operation, if the cursor is hidden m times then it must also be shown m times before the cursor becomes visible again, giving no argument will restore the count ensuring it is visible.

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>